Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 19 May 2020 20:47:55 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div style="direction: ltr">Hello </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">My order has been placed on the 6th of April now 1 month and 3 weeks and I didn’t receive anything and no one updated me on where’s it or when it’s going to be Delivered </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Every time I try to reach your number 8001111027 either busy or out of service </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">100 times I send complains u reply with auto reply !!! </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Lastly I want my order or my money back as soon as possible as this considered the worst customer service I have been dealt with </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr"><br></div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 19, 2020, at 7:07 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Leena,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, could you please elaborate your concern so we can assist you with this accordingly.<br><br>Thank you for your help! We are looking forward to hear from you soon!<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/957373